Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 16:44:21 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I haven’t received a proper reply from you for the email i sent yesterday, am wondered what makes it so difficult to trace the credit note  issued to me in this digital world, i hope you will resolve and payback my credit soon</div>
<div><br></div>
<div>Regards,</div>
<div>Ubaiz</div>
<div>0503501451<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 13, 2020, at 6:46 PM, Ubaiz C &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
Dear team, <div><br></div>
<div>I don’t know what you mean by order number, I have provided all the details I have with me and the purchase bill copy against which credit not issued, it was a lee cooper jeans of cost 86 aed which I had already returned,as I have the Shukran membership with you can see that, the same am attaching below again</div>
<div><br></div>
<div>Regards</div>
<div>Ubaiz</div>
<div>0503501451</div>
<div><br></div>
<div>&lt;image.png&gt;</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 13 Sep 2020, at 11:42 AM, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ubaiz,<br><br>Thank you for your prompt reply.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that please provide us  your order number so we can further assist you regarding your credit note.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476104